<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Watered-Down Love</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Watered-Down Love</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Shot of Love</a> (1981)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>There are two problems with this song concerning how to translate it
to a tab for a single guitar. One is the use of a capo or not, the
other is what to do with the sustained Bb (the key note) throughout
the verse. It can be played uncapoed, with barre chords, but then the
sustained tone will have to go, along with other sublteties that are
more easily produced if you play with a capo somewhere. I include two
such versions at the end.</p>

<p>The &ldquo;F(6)&rdquo; (and correspondingly in the other versions) is not
absolutely necessary - it comes out of the mixture of tones.</p>

<p>The chords in the beginning of the verse should be embellished: Bb -
Eb/bb - Bb (capoed: A - D/a - A and G - C/g - G) and Eb - Ebsus4 - Eb
(D - Dsus4 -D; C - Csus4 - C).</p>

<hr />

<pre class="verse">
Bb               Eb
Love that's pure hopes all things,
Bb                   Eb
Believes all things, won't pull no strings,
Eb               Bb/d          Cm             Bb
Won't sneak up into your room, tall, dark and handsome,
Eb           Bb/d     Cm                   F(6)
Capture your soul and hold it for ransom.
Bb             Eb            Bb
You don't want a love that's pure
          Eb
You wanna drowned love
           F11          Bb
You want a watered-down love

Love that's pure, it don't make no claims,
Intercedes for you 'stead of casting you blame,
Will not deceive you or lead you to transgression,
Won't write it up and make you sign a false confession.
You don't want a love that's pure
You wanna drown love
You want a watered-down love

Love that's pure won't lead you astray,
Won't hold you back, won't mess up your day,
Won't pervert you, corrupt you with stupid wishes,
It don't make you envious, it don't make you suspicious.
You don't want a love that's pure
You wanna drown love
You want a watered-down love

Love that's pure ain't no accident,
Always on time, is always content,
An eternal flame, quietly burning,
Never needs to be proud, restlessly yearning.
You don't want a love that's pure
You wanna drown love
You want a watered-down love
</pre>

<hr />

<p>Version with capo 1st fret:</p>
<pre class="verse">
A                D
Love that's pure hopes all things,
A                    D
Believes all things, won't pull no strings,
D                A/c#          Bm             A
Won't sneak up into your room, tall, dark and handsome,
D            A/c#     Bm                 E(6)
Capture your soul and hold it for ransom.
A               D              A
 You don't want  a love that's pure
          D
You wanna drowned love
           E11          A
You want a watered-down love
</pre>

<hr />

<p>Version with capo 3rd fret:</p>
<pre class="verse">
G                C
Love that's pure hopes all things,
G                    C
Believes all things, won't pull no strings,
C                G/b           Am             G
Won't sneak up into your room, tall, dark and handsome,
C            G/b      Am                  D(6)
Capture your soul and hold it for ransom.
G               C              G
 You don't want  a love that's pure
          C
You wanna drowned love
           D11          G
You want a watered-down love
</pre>
</body></html>
